> ## Documentation Index
> Fetch the complete documentation index at: https://aircaps.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List models

> The available models. No authentication needed.



## OpenAPI

````yaml GET /v1/models
openapi: 3.1.0
info:
  title: AirCaps AI API
  version: 1.0.0
  description: >-
    Speech-to-text: A5S Async v1 (REST; English, Spanish, French, German,
    Portuguese, Hindi, Japanese, Korean and Chinese) and A5S Small V2 Streaming
    (WebSocket; English). Speaker diarization: AirCaps Diarization-v1 (REST).
    Speaker identification: AirCaps Speaker ID-v1 (REST, synchronous).
servers:
  - url: https://api.aircaps.com
security:
  - bearerAuth: []
tags:
  - name: Transcripts
  - name: Diarizations
  - name: Speakers
  - name: Files
  - name: Account
paths:
  /v1/models:
    get:
      tags:
        - Account
      summary: List models
      description: The available models. No authentication needed.
      operationId: listModels
      responses:
        '200':
          description: The models.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ModelList'
              example:
                object: list
                data:
                  - id: a5s-async-v1
                    object: model
                    name: A5S Async v1
                    type: async
                    languages:
                      - en
                      - auto
                      - es
                      - fr
                      - de
                      - pt
                      - hi
                      - ja
                      - ko
                      - zh
                    endpoint: /v1/transcripts
                  - id: a5s-small-v2-streaming
                    object: model
                    name: A5S Small V2 Streaming
                    type: streaming
                    languages:
                      - en
                    endpoint: /v1/realtime
                  - id: aircaps-diarization-v1
                    object: model
                    name: AirCaps Diarization-v1
                    type: async
                    task: diarization
                    endpoint: /v1/diarizations
                    access: by_request
                  - id: aircaps-speaker-id-v1
                    object: model
                    name: AirCaps Speaker ID-v1
                    type: sync
                    task: speaker_identification
                    endpoint: /v1/speakers
                    access: by_request
      security: []
components:
  schemas:
    ModelList:
      type: object
      properties:
        object:
          type: string
          enum:
            - list
        data:
          type: array
          items:
            $ref: '#/components/schemas/Model'
    Model:
      type: object
      required:
        - id
        - object
        - name
        - type
        - languages
        - endpoint
      properties:
        id:
          type: string
          enum:
            - a5s-async-v1
            - a5s-small-v2-streaming
            - aircaps-diarization-v1
            - aircaps-speaker-id-v1
        object:
          type: string
          enum:
            - model
        name:
          type: string
          example: A5S Async v1
        type:
          type: string
          enum:
            - async
            - streaming
            - sync
          description: '`sync`: the result is the response (AirCaps Speaker ID-v1).'
        task:
          type: string
          enum:
            - diarization
            - speaker_identification
          description: >-
            Models that do not transcribe: speaker diarization (AirCaps
            Diarization-v1) or speaker identification (AirCaps Speaker ID-v1).
        languages:
          type: array
          items:
            type: string
          example:
            - en
          description: Transcription models only.
        endpoint:
          type: string
          example: /v1/transcripts
        access:
          type: string
          enum:
            - by_request
          description: Present when the model is enabled per account on request.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'Your API key: `Authorization: Bearer aircaps_sk_...`'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.